Subject: New Reply Received - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 14:41:18 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Hello, </div>
<div>Thank you for your reply. </div>
<div>I know I don’t claim the points right away. I usually buy in store purchases and they add the points to my shukran card and then I claim them after 14 days. But this is my first time online shopping from baby shop and I know usually we have to submit the receipt.  </div>
<div>So just to double check, how can I know that the receipt has been submitted for the points? </div>
<div><br></div>
<div>Best regards, </div>
<div>Ronda alsamhouri </div>
<div>
<br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, March 13, 2021, 02:50, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9223807492"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ronda,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, as we can check the following order: 9639478251 has been delivered to you on 3/7/21. Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.<br><br>We request you to please allow full 14 days and if you still have not received the Shukran Points to your account please simply reply to this email and we will be happy to investigate further.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226789